@font-face {
    font-family: Frutiger;
    src: url('files/fonts/Frutiger CE 45 Light.ttf');
}

@font-face {
    font-family: 'ricoh-icons';
    src:url('files/fonts/ricoh-icons.eot?d6t5nq');
    src:url('files/fonts/ricoh-icons.eot?#iefixd6t5nq') format('embedded-opentype'),
        url('files/fonts/ricoh-icons.woff?d6t5nq') format('woff'),
        url('files/fonts/ricoh-icons.ttf?d6t5nq') format('truetype'),
        url('files/fonts/ricoh-icons.svg?d6t5nq#ricoh-icons') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    font-family: 'ricoh-icons';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-header-global-services:before {
    content: "\e602";
    color: #a7a9ac;
}

#global-services-header-square:hover .icon-header-global-services:before{
    content: "\e602";
    color: #da1e48;
}

#global-services-header-square:hover p{
    color: #da1e48 !important;
}

.icon-header-it-for-education:before {
    content: "\e603";
    color: #a7a9ac;
}

#it-for-education-header-square:hover .icon-header-it-for-education:before{
    content: "\e603";
    color: #da1e48;
}

#it-for-education-header-square:hover p{
    color: #da1e48 !important;
}

.icon-header-it-for-education-active:before {
    content: "\e603";
    color: #da1e48;
}

.icon-header-small-and-medium-business:before {
    content: "\e606";
    color: #a7a9ac;
}

#small-and-medium-business-header-square:hover .icon-header-small-and-medium-business:before{
    content: "\e606";
    color: #da1e48;
}

#small-and-medium-business-header-square:hover p{
    color: #da1e48 !important;
}

.icon-header-small-and-medium-business-active:before {
    content: "\e606";
    color: #da1e48;
}

.icon-header-large-organisations:before {
    content: "\e604";
    color: #a7a9ac;
}

#large-organisations-header-square:hover .icon-header-large-organisations:before{
    content: "\e604";
    color: #da1e48;
}

#large-organisations-header-square:hover p{
    color: #da1e48 !important;
}

.icon-header-large-organisations-active:before {
    content: "\e604";
    color: #da1e48;
}

.icon-services:before {
    content: "\e605";
    color: #da1e48;
}

#services-block:hover .icon-services:before {
    content: "\e605";
    color: #da1e48;
}

#services-block:hover div{
    background-color: #eaeaea;
}

.icon-customer-stories:before {
    content: "\e601";
    color: #da1e48;
}

#customer-stories-block:hover .icon-customer-stories:before {
    content: "\e601";
    color: #da1e48;
}

#customer-stories-block:hover div{
    background-color: #eaeaea;
}

.icon-about-us:before {
    content: "\e600";
    color: #da1e48;
}

#about-us-block:hover .icon-about-us:before {
    content: "\e600";
    color: #da1e48;
}

#about-us-block:hover div{
    background-color: #eaeaea;
}

.icon-small-and-medium-business:before {
    content: "\e606";
    color: #da1e48;
}

#small-and-medium-business-block:hover .icon-small-and-medium-business:before {
    content: "\e606";
    color: #da1e48;
}

#small-and-medium-business-block:hover div{
    background-color: #eaeaea;
}

.icon-large-organisations:before {
    content: "\e604";
    color: #da1e48;
}

#large-organisations-block:hover .icon-large-organisations:before {
    content: "\e604";
    color: #da1e48;
}

#large-organisations-block:hover div{
    background-color: #eaeaea;
}

.icon-it-for-education:before {
    content: "\e603";
    color: #da1e48;
}

#it-for-education-block:hover .icon-it-for-education:before {
    content: "\e603";
    color: #da1e48;
}

#it-for-education-block:hover div{
    background-color: #eaeaea;
}

.icon-home-banner-small-and-medium-business:before {
    content: "\e606";
    color: #f6923d;
}

.icon-home-banner-large-organisations:before {
    content: "\e604";
    color: #f6923d;
}